Subject: bug#61325: 30.0.50; Jokes in GNUS manual

From: Robert Pluim <[email-masked]>
Date: Wed, 15 Feb 2023 17:00:12 +0100

>>>>> On Wed, 15 Feb 2023 10:34:02 -0500, Stefan Kangas <[email-masked]> said:

    Stefan> Richard Stallman <[email-masked]> writes:
    >> > > 3.15 Exiting Gnus has
    >> > >
    >> > >    Note:
    >> > >
    >> > >      Miss Lisa Cannifax, while sitting in English class, felt her feet
    >> > >      go numbly heavy and herself fall into a hazy trance as the boy
    >> > >      sitting behind her drew repeated lines with his pencil across the
    >> > >      back of her plastic chair.
    >> > >
    >> > > I am not sure if it is a joke. I only feel confused about what
    >> > > information this note is trying to convey. Also, at least one other user
    >> > > find this section insulting.
    >> 
    >> I can't see what in this a reader might consider insulting.
    >> I can't see what in this a reader might consider funny.
    >> I can't make sense of it at all.
    >> 
    >> Would someone who understands it please explain the joke?

    Stefan> Since I also couldn't make heads or tails of it, I deleted that
    Stefan> paragraph.  I guess if someone thinks it's hilarious, they'll chastise
    Stefan> me publicly, and then they can hopefully also explain what the joke or
    Stefan> even intended meaning of that paragraph is.

<sigh> One of the more enjoyable things in life is reading some of
Larsʼ whimsy in the Gnus manual, which I doubt is meant to be fully
understood. It saddens me that the reaction to it is to remove it.

(and to whoever it was that found that bit insulting, I can only say
"what?!")

Robert
--